  /* outgoing-programs > 글로벌인턴십 > 선발 및 진행 */
.process-wrap01 > ul {display:flex}
.process-wrap01 > ul:after{content:'';display:block;clear:both;}
.process-wrap01 > ul > li {margin-bottom:50px;position: relative;}
.process-wrap01 > ul > li:last-child {margin-bottom:0;border-bottom: none;padding-bottom:0;}
.process-wrap01 > ul > li > div {position: relative;padding:20px 10px 20px 10px;border-radius: 8px;box-sizing: border-box;text-align: center;border: 1px solid #1969b2;margin-bottom:20px;}
.process-wrap01 > ul > li:after{content:'';display:block;position:absolute;bottom:50%;right:-48px;width:32px;height:33px;background:url(/_res/ajou/ajoulaw/img/content/dw-arr.png) no-repeat 50% 50%;transform: rotate(-90deg);}
.process-wrap01 > ul > li > ul {background: #eff5f8;padding:30px 10px;border: 1px solid #1969b2;}

.process-wrap01 > ul > li:nth-child(1) {width:21%;margin-right:60px;}
.process-wrap01 > ul > li:nth-child(2) {width:26%;margin-right:60px;}
.process-wrap01 > ul > li:nth-child(3) {width:53%;}
.process-wrap01 > ul > li:nth-child(2):after {bottom:-25px;right:50%; transform: translateY(50%) rotate(0deg);}
.process-wrap01 > ul > li:nth-child(3):after {transform: rotate(90deg);right:unset;left:-50px}

.process-bottom > div {padding:10px;background: #e3eff9;border: 1px solid #1969b2;border-bottom: 0px solid #1969b2;}
.process-bottom > ul {border: 1px solid #1969b2;padding:15px 10px;}


@media screen and (max-width: 991px) {
	.process-wrap01 > ul {display:block;}
	.process-wrap01 > ul > li:nth-child(1),
	.process-wrap01 > ul > li:nth-child(2),
	.process-wrap01 > ul > li:nth-child(3) {width:100%;}
	.process-wrap01 > ul > li:nth-child(1):after {bottom: -41px;right: 50%;transform: translateX(50%) rotate(0deg);}
	.process-wrap01 > ul > li:nth-child(2):after {bottom: -41px;transform: translateX(50%) rotate(180deg);}
	.process-wrap01 > ul > li:nth-child(3):after {bottom: -41px;left: unset;right: 50%;transform: translateX(50%) rotate(0deg);}
	.process-wrap01 > ul > li:nth-child(3) {margin-bottom: 50px;}
}